researches:
  '1': true
  '0': true
  '6': true
  '15': true
  '36': true
  '9': true
  '5': true
  '8': true
  '54': true
  '35': true
  '255': true
  '32': true
  '251': true
  '25': true
  '4': true
  '86': true
  '105': true
  '261': true
  '106': true
  '108': true
  '242': true
  '150': true
  '30': true
  '38': true
  '18': true
  '239': true
  '240': true
  '42': true
  '50': true
  '53': true
  '92': true
  '99': true
  '102': true
  '11': true
  '51': true
  '29': true
  '96': true
  '56': true
  '117': true
  '155': true
  '33': true
  '60': true
  '58': true
  '46': true
  '59': true
  '57': true
  '67': true
  '77': true
  '19': true
  '41': true
  '90': true
  '118': true
  '34': true
  '37': true
  '115': true
  '104': true
  '229': true
  '116': true
  '16': true
  '276': true
  '91': true
  '101': true
  '55': true
  '43': true
  '73': true
  '72': true
  '265': true
  '124': true
  '151': true
  '228': true
  '157': true
  '145': true
  '143': true
  '20': true
  '10': true
  '14': true
  '7': true
  '100': true
  '270': true
  '138': true
  '132': true
  '107': true
  '133': true
  '89': true
  '27': true
  '95': true
  '134': true
  '98': true
  '129': true
  '135': true
  '136': true
  '190': true
  '269': true
  '250': true
  '137': true
  '241': true
  '94': true
  '123': true
  '47': true
  '45': true
  '17': true
  '21': true
  '23': true
  '22': true
  '64': true
  '63': true
  '26': true
  '85': true
  '121': true
  '176': true
  '24': true
  '87': true
  '79': true
  '74': true
  '260': true
  '152': true
  '247': true
  '263': true
  '119': true
  '179': true
  '162': true
  '164': true
  '167': true
  '84': true
  '181': true
  '177': true
  '279': true
  '48': true
  '31': true
  '52': true
  '40': true
  '69': true
  '28': true
  '274': true
  '207': true
  '256': true
  '169': true
  '264': true
  '280': true
  '65': true
  '61': true
  '2': true
  '244': true
  '13': true
  '12': true
  '254': true
  '62': true
  '142': true
  '130': true
  '253': true
  '125': true
  '156': true
  '158': true
  '159': true
  '120': true
  '144': true
  '257': true
  '126': true
  '32652': true
  '612': true
  '609': true
  '608': true
  '606': true
  '610': true
  '607': true
  '611': true
  '259': true
  '146': true
  '163': true
  '149': true
  '93': true
  '268': true
  '68': true
  '76': true
  '70': true
  '71': true
  '267': true
  '271': true
  '75': true
  '112': true
  '80': true
  '111': true
  '272': true
  '168': true
  '122': true
  '166': true
  '248': true
  '195': true
  '249': true
  '245': true
  '237': true
  '215': true
  '202': true
  '165': true
  '205': true
  '273': true
  '216': true
  '212': true
  '217': true
  '206': true
  '127': true
  '103': true
  '81': true
  '97': true
  '192': true
  '199': true
  '180': true
  '173': true
  '172': true
  '208': true
  '193': true
  '226': true
  '189': true
  '197': true
  '191': true
  '174': true
  '266': true
  '278': true
  '187': true
  '201': true
  '200': true
  '227': true
  '161': true
  '243': true
  '186': true
  '182': true
  '219': true
  '183': true
  '246': true
  '211': true
  '171': true
  '600': true
  '175': true
  '160': true
  '198': true
  '209': true
  '235': true
  '185': true
  '222': true
  '277': true
  '234': true
  '218': true
  '230': true
  '178': true
  '194': true
  '275': true
  '224': true
  '213': true
  '170': true
  '262': true
  '258': true
  '221': true
  '220': true
  '203': true
  '233': true
  '232': true
  '225': true
  '231': true
  '223': true
  '236': true
  '196': true
  '188': true
  '252': true
  '184': true
  '214': true
  '204': true
backpacks:
  '0':
    size: 54
    contents:
      '6':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: SNOW_BLOCK
        amount: 64
      '23':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: LAVA_BUCKET
      '3':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: WATER_BUCKET
      '0':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: WATER_BUCKET
      '1':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: WATER_BUCKET
      '26':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: SNOW_BLOCK
        amount: 64
      '28':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: WATER_BUCKET
      '29':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: WATER_BUCKET
      '30':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: WATER_BUCKET
      '41':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BLAZE_ROD
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gold","text":"生物捕捉枪"}],"text":""}'
          lore:
          - '{"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"yellow","text":"右键点击"},{"italic":false,"color":"gray","text":"射出一枚"},{"italic":false,"color":"white","text":"生物捕捉弹"}],"text":""}'
          custom-model-data: 2300102
          PublicBukkitValues:
            slimefun:slimefun_item: MOB_CANNON
      '22':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: LAPIS_LAZULI
        amount: 64
      '40':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: LAPIS_LAZULI
        amount: 64
      '42':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: RAW_IRON
        amount: 64
      '2':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: CHEST_MINECART
      '4':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: CHEST_MINECART
      '5':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: SPAWNER
        meta:
          ==: ItemMeta
          meta-type: TILE_ENTITY
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"red","text":"已损坏的刷怪笼"}],"text":""}'
          lore:
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gray","text":"类型:
            "},{"italic":false,"color":"aqua","text":"Spider"}],"text":""}'
          - '{"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"red","text":"已损坏,
            需要在古代祭坛中修复"}],"text":""}'
          custom-model-data: 2200290
          internal: H4sIAAAAAAAA/0WOzQ7BQBSFj1Gik6CCveew9LMkUvZyq1czUVOm02g9ocfSdiTu5iQ3X875JCAxWqXZ5bbVVtnqRImEf3zQS2/IkkSf2/8AQsUI7krzxdDVLvOHitkAApMdlXsmE1VtheIcfYHhTmlXwylV+HTReaO+OssmG4LKP9FdCExDfhbKcHyoH2xC0gkjEJAtts4KbeE5k/nf5J5F57wB2PgYt+ghs402pTl+m5XbdE2u2BPoObkZ8AU24/xbCQEAAA==
          PublicBukkitValues:
            slimefun:slimefun_item: BROKEN_SPAWNER
          blockMaterial: SPAWNER
      '7':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: SADDLE
      '8':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: SADDLE
      '9':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: COBBLESTONE
        amount: 35
      '10':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: DIORITE
      '11':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: DRIPSTONE_BLOCK
        amount: 2
      '12':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: NAME_TAG
      '13':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENCHANTED_BOOK
        meta:
          ==: ItemMeta
          meta-type: ENCHANTED
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"green","text":"Slimefun
            指南 "},{"italic":false,"color":"gray","text":"(箱子界面)"}],"text":""}'
          lore:
          - '{"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"yellow","text":"右键
            "},{"italic":false,"color":"dark_gray","text":"⇨ "},{"italic":false,"color":"gray","text":"浏览物品"}],"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"yellow","text":"Shift
            + 右键 "},{"italic":false,"color":"dark_gray","text":"⇨ "},{"italic":false,"color":"gray","text":"打开
            设置 / 关于"}],"text":""}'
          custom-model-data: 2200001
          PublicBukkitValues:
            slimefun:slimefun_guide_mode: SURVIVAL_MODE
      '14':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: GLOW_BERRIES
        amount: 6
      '15':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BEETROOT_SEEDS
        amount: 7
      '16':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ARROW
        amount: 8
      '17':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: SPAWNER
        meta:
          ==: ItemMeta
          meta-type: TILE_ENTITY
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"red","text":"已损坏的刷怪笼"}],"text":""}'
          lore:
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gray","text":"类型:
            "},{"italic":false,"color":"aqua","text":"Cave Spider"}],"text":""}'
          - '{"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"red","text":"已损坏,
            需要在古代祭坛中修复"}],"text":""}'
          custom-model-data: 2200290
          internal: H4sIAAAAAAAA/2WOzQ7BQBSFj1HCJP6Cveew9LMkgr1c7SUTNWU6pfWEHsu0I7FwNye5+XLOJwGJ7ixOwstSW2WLPZ0l2rsbPfWCLEk0ufq3IFSE8VVpDg2d7DSkBx/Sm4rYAAKDFeVrJnMsqh7FKZoCnZXSvotjKvCuo/aCO5d5mSVB+Y+oTwSGW75nynC0cQ82W9JnRl9AVtg8ybRF8KdzTY7OxgFs2uhV6CaxpTvFKb6bhd/0Tb44EGh4uRHwAd9mq+cOAQAA
          PublicBukkitValues:
            slimefun:slimefun_item: BROKEN_SPAWNER
          blockMaterial: SPAWNER
      '18':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BOW
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          Damage: 372
      '19':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: LARGE_AMETHYST_BUD
      '20':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: AMETHYST_BLOCK
        amount: 6
      '21':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: SCULK_VEIN
      '24':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: AMETHYST_CLUSTER
        amount: 3
      '25':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: CALCITE
        amount: 3
      '27':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: OAK_PLANKS
        amount: 4
      '31':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BREAD
        amount: 3
      '32':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: RAW_IRON
        amount: 8
      '33':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: SPIDER_EYE
        amount: 16
      '34':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: STRING
        amount: 37
      '35':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: OAK_FENCE
        amount: 4
      '36':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: PUMPKIN_SEEDS
        amount: 3
      '37':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: WHEAT
        amount: 4
      '38':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ROTTEN_FLESH
        amount: 38
      '39':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: MEDIUM_AMETHYST_BUD
        amount: 2
      '43':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: NETHERITE_LEGGINGS
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          enchants:
            PROTECTION_FIRE: 2
            DURABILITY: 2
          Damage: 322
      '44':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: NETHERITE_HELMET
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          enchants:
            DURABILITY: 3
          Damage: 396
      '53':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BONE
        amount: 13
  '1':
    size: 54
    contents:
      '10':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: DIAMOND_HELMET
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          enchants:
            PROTECTION_FIRE: 4
            OXYGEN: 3
            DURABILITY: 3
          repair-cost: 7
          Damage: 8
      '19':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: DIAMOND_CHESTPLATE
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          enchants:
            PROTECTION_ENVIRONMENTAL: 3
            THORNS: 2
            DURABILITY: 3
          repair-cost: 7
          Damage: 30
      '28':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: DIAMOND_LEGGINGS
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          enchants:
            PROTECTION_ENVIRONMENTAL: 4
            DURABILITY: 3
            VANISH: 1
          repair-cost: 3
          Damage: 7
      '37':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: DIAMOND_BOOTS
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          enchants:
            ESCAPE: 2
            PROTECTION_FIRE: 3
            DURABILITY: 3
          repair-cost: 3
          Damage: 7
      '1':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: PAPER
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gold","text":"维度传送卷轴"}],"text":""}'
          lore:
          - '{"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"red","text":"这个卷轴可以便携地创建"}],"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"red","text":"一个临时的黑洞"}],"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"red","text":"将附近的实体都传送至"}],"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"red","text":"另一个维度上"}],"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"red","text":"所有东西都反转了"}],"text":""}'
          - '{"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"text":"就是说:
            让实体转180°"}],"text":""}'
          custom-model-data: 2200310
          PublicBukkitValues:
            slimefun:slimefun_item: SCROLL_OF_DIMENSIONAL_TELEPOSITION
      '8':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: TOTEM_OF_UNDYING
      '17':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: TOTEM_OF_UNDYING
      '44':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: TOTEM_OF_UNDYING
      '46':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: LEATHER_CHESTPLATE
        meta:
          ==: ItemMeta
          meta-type: LEATHER_ARMOR
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"red","text":"防化服"}],"text":""}'
          lore:
          - '{"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gray","text":"让你能在火焰和岩浆里行走"}],"text":""}'
          - '{"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gold","text":"装备全套效果:"}],"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"yellow","text":"-
            免疫辐射伤害"}],"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"yellow","text":"-
            免疫蜜蜂蛰咬伤害"}],"text":""}'
          custom-model-data: 2200208
          Damage: 78
          PublicBukkitValues:
            slimefun:slimefun_item: HAZMAT_CHESTPLATE
          color:
            ==: Color
            RED: 255
            BLUE: 0
            GREEN: 165
      '53':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: TOTEM_OF_UNDYING
      '0':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: NETHER_WART
        amount: 64
      '2':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: NETHER_WART
        amount: 64
      '9':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_EYE
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"extra":[{"bold":true,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gold","text":"魔法末影之眼"}],"text":""}'
          lore:
          - '{"extra":[{"bold":true,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"dark_red","text":"需要全套末影护甲"}],"text":""}'
          - '{"text":""}'
          - '{"extra":[{"italic":false,"color":"yellow","text":"右键"},{"italic":false,"color":"gray","text":"
            以射出一颗末影珍珠"}],"text":""}'
          custom-model-data: 2200041
          PublicBukkitValues:
            slimefun:slimefun_item: MAGIC_EYE_OF_ENDER
      '18':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: LEATHER_HELMET
        meta:
          ==: ItemMeta
          meta-type: LEATHER_ARMOR
          display-name: '{"extra":[{"bold":true,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"dark_purple","text":"末影头盔"}],"text":""}'
          lore:
          - '{"text":""}'
          - '{"extra":[{"bold":false,"italic":true,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"green","text":"任意移动"}],"text":""}'
          custom-model-data: 2200037
          Damage: 37
          PublicBukkitValues:
            slimefun:slimefun_item: ENDER_HELMET
          color:
            ==: Color
            RED: 28
            BLUE: 112
            GREEN: 25
      '26':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: TOTEM_OF_UNDYING
      '27':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: LEATHER_CHESTPLATE
        meta:
          ==: ItemMeta
          meta-type: LEATHER_ARMOR
          display-name: '{"extra":[{"bold":true,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"dark_purple","text":"末影胸甲"}],"text":""}'
          lore:
          - '{"text":""}'
          - '{"extra":[{"bold":false,"italic":true,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"green","text":"任意移动"}],"text":""}'
          custom-model-data: 2200038
          Damage: 35
          PublicBukkitValues:
            slimefun:slimefun_item: ENDER_CHESTPLATE
          color:
            ==: Color
            RED: 28
            BLUE: 112
            GREEN: 25
      '35':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: TOTEM_OF_UNDYING
      '36':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: LEATHER_LEGGINGS
        meta:
          ==: ItemMeta
          meta-type: LEATHER_ARMOR
          display-name: '{"extra":[{"bold":true,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"dark_purple","text":"末影护腿"}],"text":""}'
          lore:
          - '{"text":""}'
          - '{"extra":[{"bold":false,"italic":true,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"green","text":"任意移动"}],"text":""}'
          custom-model-data: 2200039
          Damage: 40
          PublicBukkitValues:
            slimefun:slimefun_item: ENDER_LEGGINGS
          color:
            ==: Color
            RED: 28
            BLUE: 112
            GREEN: 25
      '45':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: LEATHER_BOOTS
        meta:
          ==: ItemMeta
          meta-type: LEATHER_ARMOR
          display-name: '{"extra":[{"bold":true,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"dark_purple","text":"末影靴子"}],"text":""}'
          lore:
          - '{"text":""}'
          - '{"extra":[{"bold":false,"italic":true,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"green","text":"任意移动"}],"text":""}'
          - '{"text":""}'
          - '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"blue","text":"+
            使用末影珍珠时无伤害"}],"text":""}'
          custom-model-data: 2200040
          Damage: 35
          PublicBukkitValues:
            slimefun:slimefun_item: ENDER_BOOTS
          color:
            ==: Color
            RED: 28
            BLUE: 112
            GREEN: 25
      '52':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: TOTEM_OF_UNDYING
  '2':
    size: 54
